<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.024000167847</MDI>
      <MDI key="STATISTICS_MEAN">5.0356068607021</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.380999565125</MDI>
      <MDI key="STATISTICS_STDDEV">5.119498543189</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
